/**
 * Karte für Magische Informatik
 * 
 * @author (Ulrich Kiesmüller) 
 * @version (1.3.1)
 */
public class Karte
{
    // Variablen
    private String farbe;
    private String wert;

    /**
     * Konstruktor - Kartenfarbe und Kartenwert sind jeweils als Zeichenkette anzugeben
     */    
    public 
    {
        // Initialisierung
        farbe = f;
        wert = w;
       
    }

    /**
     * Methoden zum Auslesen der Variablenwerte, Setzen und Anzeigen der Variablenwerte
     */
    public        gibFarbe()
    {
        
    }
    
    public        gibWert()
    {
        
    }
    
    public        setzeFarbe(String f)
    {
        
    }
    
    public        setzeWert(String w)
    {
        
    }
    
    public void zeigen()
    {
        
    }
    
}
